Instructions

To run Epic Edit, Windows users will need the Microsoft .NET framework 2.0 (or above) installed, which is available out of the box on Windows Vista and above. Linux and Mac users can run Epic Edit by using Mono. Note that the Super Mario Kart game (ROM) is not included with Epic Edit.

Make sure to start working from a valid ROM, and to back up your ROM(s) regularly.

For optimal results, it is recommended that Mac users run Epic Edit using Mono with an X11 server installed, starting it using this command: MONO_MWF_MAC_FORCE_X11=1 mono EpicEdit.exe

Download

DOWNLOAD
Epic Edit 2.8.1

Older versions

Older versions are kept available for the sake of history, and to check possible regressions in newer releases. Do not use an older version to resave a ROM modified with a newer version of Epic Edit, or it may get corrupt.